/* Large Devices Styles Starts */



@media (min-width: 1200px) {
/* Tooltip Styles Starts */

	

.header-links .tooltip {
	display: none !important;
}
}



/* Medium Devices Styles Starts */



@media (min-width: 992px) and (max-width: 1199px) {
/* Tooltip Styles Starts */

	

.header-links .tooltip {
	display: none !important;
}
/* Cart Style Starts */	



#cart .btn {
}
#cart .btn .fa-shopping-cart {
	margin-right: 7px;
}
#cart .btn span#cart-total {
	padding: 0 5px;
}
#cart .btn i.fa-caret-down {
	margin-left: 0;
}
/* Products Box Styles */



.product-col.list .image {
	padding: 40px 30px 10px 0;
}
.product-col .btn-cart {
	margin-top: 5px;
}
/* Footer Links Styles Starts */



.footer-links h5 {
	margin: 10px 0;
}
/* Copyright Styles Starts */

	

.copyright {
	font-size: 13px;
}
.copyright p.pull-left, .copyright ul {
	text-align: center;
	float: none !important;
}
}



/* Small Devices Styles Starts */



@media (min-width: 768px) and (max-width: 991px) {
/* Logo Styles Starts */



#logo .img-responsive {
	margin-left: auto;
	margin-right: auto;
}
/* Main Menu Styles Starts */



#main-menu .navbar-nav > li a {
	font-size: 13px;
	padding-left: 6px;
	padding-right: 6px;
}
/* Products Box Styles */



.product-col.list .image {
	padding: 40px 30px 10px 0;
}
/* Pagination Styles Starts */



.pagination {
	margin-bottom: 15px;
}
.results {
	padding-top: 5px;
}
/* Footer Links Styles Starts */



.footer-links h5 {
	margin: 10px 0;
}
/* Copyright Styles Starts */

	

.copyright {
	font-size: 12px;
}
.copyright p.pull-left, .copyright ul {
	text-align: center;
	float: none !important;
}

}
@media (min-width:768px) and (max-width:946px){
	header .navbar .navbar-nav {
    float: right;
    margin-top: 0;
    z-index: 999;
}
header .navbar .navbar-nav li a {
    color: #333;
    font-family: "open_sanssemibold";
    font-size: 12px;
    padding: 0 15px;
}
header .navbar .navbar-nav li{
	margin-left:4px;
}
.navbar-nav > li > ul.dropdown-menu li a{
	color: #fff;
    display: block;
    height: auto;
    line-height: normal;
    padding: 12px 10px;	
}
.navbar-header {
    float: left;
    width: 27%;
}
.navbar-brand {
    display: block;
    float: none;
    font-size: 18px;
    line-height: 20px;
    margin: 15px 0;
	padding:0;
	width:70%
	
}
.practice {
    height: 30px;
    position: relative;
    right: -80px;
    top: 10px;
    width: 260px;
	}
.appointment {
    height: 30px;
    position: relative;
    right: -80px;
    top: 10px;
    width: 260px;
	}
header .navbar .navbar-nav {
    float: right;
    z-index: 999;
	}
}

@media (min-width:768px) and (max-width:800px){
	.navbar-nav > li > ul.dropdown-menu > li {
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
		/*float: left;
		width: 24%;*/
		width:33.333%;
	}	
	.container{padding-left:15px; padding-right:15px}
	.navbar-brand {
		position: relative;
		width: 100%;
	}

}
 @media (max-width:767px) {
.navbar > .container .navbar-brand img {
	max-width: 177px;
}
.navbar-brand {
	display: inline-block;
	float: left;
	font-size: 18px;
	line-height: 20px;
	padding: 15px;
	width: 70%;
}
.navbar-brand img {
	max-width: 100%
}
header .navbar .navbar-nav li a {
	font-size: 0.8em;
	height: 100px;
	line-height: 100px;
	padding: 0 0.5em;
}
#home .new-classes .new-class {
	margin: 0 0 30px;
}
.container{padding-left:15px; padding-right:15px}
	.navbar-brand {
		position: relative;
		width: auto;
		padding:0;
	    margin:15px;
	}
	
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
		background-color:rgba(59, 180, 190, 0.97)
	}
}



/* Extra Small Devices Styles Starts */
@media (max-width: 769px) {
.descriptionSection{left:300px}
}
@media (max-width: 766px) {
/* Responsive Image Styles Starts */

header .navbar .navbar-nav {
	float: none
}
#logo .img-responsive, .col3-banners .img-responsive, .col2-banners .img-responsive, .product-col .img-responsive {
	margin: 0 auto;
}
/* Main Menu Styles Starts */



#main-menu .dropdown-inner ul {
	display: block;
}
.social li a {
	height: auto;
	line-height: 1;
	margin: 0;
	padding: 16px;
	width: auto;
}
.social li {
	display: inline-block;
	float: none;
	margin-bottom: 5px;
}
.social li:last-child {
	display: none
}
header .topbar .row > div:first-child {
	text-align: center
}
header .navbar .navbar-nav li a{
	line-height: 36px;
	height: auto;
}
 .navbar-nav > li > .dropdown-menu li a {
	line-height: 36px;
	height: 36px;
}
.navbar-brand {
	position: relative;
	/*width: 68%;*/
	
}
.navbar-toggle {
	margin-top: 61px;
	position:absolute;
	right:8px;
}
.navbar-collapse{
	max-height:none !important;
	clear: both;
}

.navbar .nav ul{
	position:static
}
header .navbar .navbar-nav li{position:relative;float: none;width: 100%;}
.navbar .nav ul{width:100%}
.navbar .nav ul ul{
	/*display:block !important*/
	position:static
}
.navbar-nav > li > ul.dropdown-menu > li {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: block;
    float: none;
    width: auto;
}
.testimonial-wrap {
	padding-bottom: 20px;
}
header .navbar .navbar-nav li {
	margin-left: 0
}
header .navbar .navbar-nav {
	margin-top: 0
}
.tabs-left > li {
    float: left;
    margin-bottom: 2px;
    margin-right: 20px;
	margin-bottom: 20px;
    position: relative;
    width: 43%;
}
.tabs-left>li.active:after { left: 50%; top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #111; border-width: 18px; margin-left: -18px; margin-top:0px }
.descriptions{margin-left:0}
.descriptionSection {
    left: 302px;
}
.navbar-nav {
    margin: 7.5px -3px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .current-menu-item > a{border-radius:0}
.navbar .nav li:hover > ul {
display: none;
}
.open > .dropdown-menu {
    display: block !important;
}
.navbar-nav > li.open > ul.dropdown-menu > li {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    float: none;
    width: auto;
}
#footer {padding:15px;}
}
@media all and (max-width:480px){
	.tabs-left > li {
   
    margin-right: 17px;
}
.descriptionSection {
    left: auto;
    padding: 20px 2px;
    position: relative;
    top: auto;
}
/*.navbar_width {
    width: auto;
}*/
.navbar_width {
    width: 80%;
}
.navbar-brand {
    display: block;
    float: none;
}
}
@media (min-width:320px) and (max-width:534px){
.appointment {
    float: right;
    height: 30px;
    position: relative;
    right: 0;
    top: 10px;
    width: 260px;
}
.practice {
    float: right;
    height: 30px;
    position: relative;
    right: 0;
    top: 10px;
    width: 260px;
	margin-bottom:10px;
}
.navbar-toggle {
    /*margin-top: 81px;*/
	margin-top: 31px;
    position: absolute;
    right: 8px;
    top:100px;
}
}
/* 17-dec-16 */
@media (max-width: 767px)
{
	.skin-content .skins > li {
  display: inline-block;
  height: auto;
  width: 48%;
}
}
@media (max-width: 500px)
{
	.skin-content .skins > li {
  display: block;
  height: auto;
  width: 100%;
}
}
@media (max-width: 767px)
{
	.navbar > .container .navbar-brand img 
	{
	  margin-top: 17%;
	  max-width: 177px;
	  width: 60%;
	}
}
@media (max-width: 767px)
{
	.navbar-toggle {
  margin-top: 0 !important;
  top:113px;
}
}
@media (max-width: 360px)
{
	.navbar-toggle {
  margin-top: 25 !important;
}
}
@media (max-width: 520px)
{
	.navbar > .container .navbar-brand img {
  margin-top: 3px;
}

}
@media (max-width: 480px)
{
	.navbar > .container .navbar-brand img {
  margin-top: 3px;
  width: 40%;
}
}
@media (max-width: 320px)
{
	.navbar-collapse.collapse.in {
  width: 100%;
}
}
@media (max-width: 320px)
{
	.navbar-collapse {
 
  padding-left: 0px !important;
  padding-right: 0px  !important;
}
}
@media (max-width: 360px)
{
	.navbar-collapse {
 
  padding-left: 0px !important;
  padding-right: 0px  !important;
}
}
@media (max-width: 360px)
{
	.appointment {
  left: 10%;
  text-align: center;
  float: none;
}
}
@media (max-width: 360px)
{
	.practice {
  text-align: center;
  float: none;
  left: 10%;
}
}
@media (max-width: 320px)
{
	.appointment {
  left: 5%;
}
}
@media (max-width: 320px)
{
	.practice {
  left: 5%;
}
}
@media (max-width: 767px)
{
	#identifier h4 {
  font-size: 16px;
}
}
@media (max-width: 360px)
{
	h2.western {
  font-size: 25px;
}
}
@media (max-width: 820px)
{
	.navbar-header {
  	float: left;
 	 width: 122px;
}
.navbar-brand{width:100%}

}
@media (max-width: 820px)
{
	.navbar-collapse.collapse {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
}
@media (max-width: 820px)
{
	.navbar-collapse {
  margin-top: 10%;
}
}
@media (min-width:768px) and (max-width:840px){
.navbar-collapse{margin-top:0}
header .navbar .navbar-nav {
    float: right;
    z-index: 999;
	}
}
@media (max-width: 820px)
{
	header .navbar .navbar-nav li a {
  padding: 0px 10px;
}
header .navbar .navbar-nav li .sub-menu li a{
	padding: 12px 10px;
  color:#fff;	
}
#identifier{min-height:100px}
}
@media (min-width:769px) and (max-width:1030px){
	header .navbar .navbar-nav li{
		 margin-left: 4px;  
	}
}
.drop-menu{display:none}

@media (max-width: 766px){
.drop-menu {
  height: 32px;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 0;
  width: 34px;
  z-index: 9;
  cursor:pointer;
  display:block
}
}
@media (max-width: 580px){
	#identifier h1{font-size:30px;}
	.navbar-collapse.in{overflow-y:visible}
	.navbar-header {
		float: left;
		 width: 130px;
	}	
	.navbar > .container .navbar-brand img {
	  margin-top: 18px;
	  width: 100%;
	}
	.navbar-collapse.collapse {
	  float: none;
	  width: auto !important;
	  margin:0 -15px;
	}
}


/*shalini*/
@media (min-width:821px) and (max-width:947px){
.navbar-collapse.collapse {
  clear: both;
  padding: 0;
}
}
@media (min-width:821px) and (max-width:991px)
{
	.navbar-collapse.collapse {
  clear: both;
  padding: 0;
  margin:0;
  width: 107%;
}
}